<?php

/**
 * Main backend controller for magnalister. Initializes the magnalister app.
 */

if(class_exists('Shopware\Components\CSRFWhitelistAware')){
    class Shopware_Controllers_Magnalister_Front_MagnalisterAbstract extends Enlight_Controller_Action implements Shopware\Components\CSRFWhitelistAware {
            /**
             * we need it for showpare >= 5.2
             */
            public function getWhitelistedCSRFActions()
            {
                return array(
                    'index',
                );
            }
    }
}else{
    class Shopware_Controllers_Magnalister_Front_MagnalisterAbstract extends Enlight_Controller_Action {
        
    }
   
}
